function runscript()
	say("[Bazooka]");
	say("This thing launches Missiles.");
	say("The recoil is so strong that it'll send smaller people flying!");
	say("(Which is probably why there's a warning sticker here that says 'Keep out of reach of children.')");
end